xmonad-contrib-0.12: Third party extensions for xmonad

Copyright | (c) 2007 Andrea Rossato
License | BSD-style (see xmonad/LICENSE)
Maintainer | andrea.rossato@unibz.it
Stability | unstable
Portability | unportable
Safe Haskell | None
Language | Haskell98

XMonad.Layout.Simplest

Contents

- Usage:

Description

A very simple layout. The simplest, afaik.

Synopsis

- data Simplest a = Simplest

# Usage:

You can use this module with the following in your `~/.xmonad/xmonad.hs`:

    import XMonad.Layout.Simplest

Then edit your `layoutHook` by adding the Simplest layout:

    myLayout = Simplest ||| Full ||| etc..
    main = xmonad def { layoutHook = myLayout }

For more detailed instructions on editing the layoutHook see:

XMonad.Doc.Extending

data Simplest a Source

Constructors

Simplest |

Instances

LayoutClass Simplest a Source |
Read (Simplest a) Source |
Show (Simplest a) Source |